Subject: Re: bug#32458: Acknowledgement (SDL SEGFAULTs on foreign distro)

From: Tim Gesthuizen <[email-masked]>
Date: Tue, 16 Oct 2018 20:20:28 +0200

Hi,
I tried to bisect again using the input rewriting method. You find the
two scripts for this attached. It turned out that this does not only
take a lot of time for building single versions of guix and the modified
teeworlds package, but it also brings up the bug with the missing
pkg-config package in the package definition of teeworlds. Because of
this I stopped trying to bisect with the input rewritten versions of the
packages and tried reverting as you suggested.

Reverting on top of 0d6f84aab, guix and packages using OpenGL build, but
still segfaults on initialization. I hope you have another good idea, as
bisecting with the above method would probably take a lot of time.

Tim.